Search found 16 matches

by slmeyer
Tue Mar 04, 2008 13:18
Forum: Artwork and Development Suggestions
Topic: New Sabayon Look.
Replies: 33
Views: 8127

Re: New Sabayon Look - incompatible with SL Konqueror?

Hi,
Just seem funny that the post/reply buttons in these fora are completely invisible to Konqueror as it comes out of the box with SL ;-)
by slmeyer
Fri Jan 04, 2008 17:32
Forum: 3D Desktops and Window Managers
Topic: Can't change KDE Panels content and number [Solved]
Replies: 1
Views: 595

Re: Can't change KDE Panels content and number

Oh - it was really easy - just right click on the panel and then you can remove it og add or remove or move applets, found our immediately after posting ;-)
by slmeyer
Fri Jan 04, 2008 17:16
Forum: 3D Desktops and Window Managers
Topic: Can't change KDE Panels content and number [Solved]
Replies: 1
Views: 595

Can't change KDE Panels content and number [Solved]

I have a Main Panel and a Panel - lying on top of each other.
I want only one panel, so I want to move content from Panel to Main Panel and then remove Panel.
I see the 'Configure the Panel' applet, but I don't seem to be able to find out how to do this
I guess most people know?
by slmeyer
Sun Dec 09, 2007 23:32
Forum: Software in General
Topic: Konqueror problem with Shockwave Flash plugin.
Replies: 17
Views: 3772

Re: Konqueror problem with Shockwave Flash plugin.

Hi All, Can someone check if he can view videos on : http://news.sky.com/skynews/home I can, with Konqueror 3.5.7, and plugins: * kde-base/nsplugins Latest version available: 3.5.7 Latest version installed: 3.5.6 Size of files: 23,839 kB Homepage: http://www.kde.org/ Description: Netscape plugins s...
by slmeyer
Sun Dec 09, 2007 23:29
Forum: Software in General
Topic: Konqueror problem with Shockwave Flash plugin.
Replies: 17
Views: 3772

Re: Konqueror problem with Shockwave Flash plugin.

Hi All, Can someone check if he can view videos on : http://news.sky.com/skynews/home I can, with Konqueror 3.5.7, and plugins: * kde-base/nsplugins Latest version available: 3.5.7 Latest version installed: 3.5.6 Size of files: 23,839 kB Homepage: http://www.kde.org/ Description: Netscape plugins s...
by slmeyer
Wed Sep 12, 2007 13:57
Forum: Portage|Emerge Package Managers
Topic: kmail error: SASL support not compiled into kio_imap4
Replies: 1
Views: 541

kmail error: SASL support not compiled into kio_imap4

This error appears whenever I start kmail.
Can't find out how to correct it. I can read mail allright.
I'm on mini 3.3 and the latest kmail
by slmeyer
Thu Aug 23, 2007 21:50
Forum: Portage|Emerge Package Managers
Topic: cannot emerge [Solved]
Replies: 4
Views: 1168

Re: cannot emerge sabayon-sources

I did what you suggested - did not help.
I edited make.conf and put in there:
PORTDIR_OVERLAY="/usr/portage/local/layman/sabayon"
Then it works
by slmeyer
Thu Aug 23, 2007 13:03
Forum: Portage|Emerge Package Managers
Topic: cannot emerge [Solved]
Replies: 4
Views: 1168

Re: cannot emerge sabayon-sources

Yeah I see that I typed it wrong, but it does not help to type it right, and it seems that I can't emerge anything from the sabayon overlay. It seems that I somehow have gotten that one switched off. Is there any way to check or correct that?
by slmeyer
Tue Aug 21, 2007 22:01
Forum: Portage|Emerge Package Managers
Topic: cannot emerge [Solved]
Replies: 4
Views: 1168

cannot emerge [Solved]

I'm on 3.3b mini x86_64.
I need it to install VirtualBox
I have the Sabayon overlay added so I do not understand that it says:
emerge: there are no ebuilds to satisfy "sabayon-sources.2.6.20.r3".
One more of the newbie issues I guess - any help?
by slmeyer
Wed Jul 18, 2007 19:20
Forum: Sabayon Linux General Discussion
Topic: Sabayon Business Desktop Edition!
Replies: 14
Views: 1492

sqlpython wrote:I just realized I have now been on this Forum a month and I still can not get this beyond a Live 3.3 mini ..
,,,,,,,,Who does this :?:
Almost a post a day without the distro to work from....
I must really be impressed by Sabayon.
Normally, I would have quit already. :roll:
Did you try the BE?